top_delete=Удалить
info_apply=Принять изменения для
info_perms=Права
info_file=Файл
view_enormal=Только обычные файлы можно просматривать
top_upload=Загрузить
edit_esave=Не могу сохранить файл  : $1
upload_ewrite=Ошибка при записи в $1 : $2.
chmod_elink=ошибка при создании символической ссылки : $1
upload_ok=Загрузить
view_eaccess=Вам не разрешен доступ к $1
info_group=Группа:
edit_title2=Создание файла
top_info=Инфо
move_afrom=Вам не разрешено перемещать '$1'
link_efailed=Ошибка при создании ссылки : $1
info_setuid2=Выполнять как пользователь
chmod_euser=$1 : нет такого пользователя
link_efrom=Вам не разрешено создавать ссылку от '$1'
info_mod=Изменялся:
right_date=Дата
copy_efrom=Вам не разрешено копирование из '$1'
info_sticky2=Только владельцы могут удалять файлы
rename_old=Старое имя:
find_eaccess=Вам не разрешен доступ к $1
mkdir_eexists=$1 уже существует
upload_dir=Загружать в каталог
rename_enew=Вам не разрешено перименовывать в '$1'
find_edir=$1 не является каталогом в $2
upload_efile=Не выбраны файлы для загрузки
info_type=Тип:
info_setuid=Setuid:
right_group=Группа
upload_efailed=Ошибка при открытии загрузки : $1
top_cut=Вырезать
info_read=Чтение
acl_user=Доступ к файлам на сервере как пользователь
paste_ecopy=Вы должны вырезать или копировать перед вставкой
info_exec=Выполнение
delete_ddesc=Вы уверены, что вы хотите безвозвратно удалить каталог $1 и всЈ его содержимое?
info_link=Ссылка на:
link_to=Ссылка для:
info_size=Размер:
info_path=Путь:
copy_eto=Вам не разрешено копирование в '$1'
rename_ok=Переименовать
chmod_egroup=$1 : нет такой группы
info_own=Владелец
upload_conv=Конвертировать переводы строк DOS?
cancel=Прервать
info_list=Список
index_nojava=Данный модуль требует поддержки java для работы, но ваш браузер не поддерживает java
paste_eover=$1 не может быть переписан
info_user=Пользователь:
delete_fdesc=Вы уверены, что вы хотите безвозвратно удалить файл $1 ?
top_open=Открыть
edit_title=Редактирование $1
paste_egone=Копируемый файл $1 больше не существует
top_paste=Вставить
chmod_echmod=ошибка при смене режима доступа : $1
edit_filename=Имя файла:
link_eexists=$1 уже существует
edit_enormal=Только обычные файлы могут быть отредактированы
info_setgid2=Файлы наследуют группу
info_setgid3=Выполнять как группа
top_copy=Копировать
edit_eaccess=Вам не разрешено сохранять  '$1'
right_name=Имя
rename_efailed=Ошибка при перименовании : $1
upload_edir=Каталог для загрузки не существует.
rename_new=Новое имя:
top_view=Просмотр
delete_dtitle=Удалить каталог
link_from=Ссылка от:
index_title=Файловый Менеджер
file_type0=Каталог
file_type1=Текстовый файл
file_type2=Графический файл
file_type3=Бинарный файл
file_type4=Файл
file_type5=Символическая ссылка
file_type6=Файл устройства
file_type7=Канал
info_sticky=Липучка:
upload_title=Загрузить Файл
top_edit=Редакт
upload_eperm=Вам не разрешено создавать  $1
move_eto=Вам не разрешено перемещать в '$1'
paste_eself=Вы не можете вставить файл поверх самого себя
copy_elink=ошибка при создании символической ссылки : $1
chmod_echown=ошибка при смене владельца : $1
acl_umask=Umask для новых файлов
mkdir_dir=Новый каталог:
info_other=Прочие:
mkdir_title=Новый Каталог
delete_ftitle=Удалить файл
find_eexist=$1 не существует в $2
right_size=Размер
edit_eover=$1 не может быть переписан
paste_emfailed=Ошибка при перемещении : $1
link_title=Созание Ссылки
info_apply1=Этого каталога
info_apply2=Этого каталога и его файлов
info_apply3=Этого каталога и всех подкаталогов
info_efailed=Ошибка при обновлении $1 : $2
acl_follow=Всегда следовать символическим ссылкам?
upload_file=Файл для загрузки
info_setgid=Setgid:
paste_ecfailed=Ошибка при копировании : $1
mkdir_eaccess=Вам не разрешено создавать '$1'
right_user=Пользователь
rename_eold=Вам не разрешено перименовывать '$1'
link_efollow=Вам не разрешено создавать символические ссылки
rename_title=Переименование $1
top_new=Новый
mkdir_efailed=Ошибка при создании каталога : $1
info_write=Запись
rename_eexists=Файл с именем $1 уже существует
acl_dirs=Разрешить доступ только к каталогам
chmod_eaccess=Вам не разрешен доступ к '$1'
top_refresh=Обновить
delete_eaccess=Вам не разрешено удалять '$1'
view_eopen=Ошибка при открытии $1 : $2
top_rename=Переимен.
list_eaccess=Вам не разрешен доступ к данному каталогу
delete_efailed=Ошибка при удалении $1 : $2
